.cm-preview-bgred {
  background-color: #92B9E5 !important;
}

.cm-bgrey {
  background-color: #EEECED;
}

.cm-preview-section > div > h2 {
  max-width: 450px;
}

.cm-preview-section .video-block > div:last-child {
  background: #A33A38;
}

.cm-doc-section {
  display: flex;
  align-items: stretch;
  gap: 4px;
  margin-top: 16px;
  margin-right: 17px;
}

.cm-doc-section > div:first-child {
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: #EEECED;
  padding: 33px 39px;
  box-sizing: border-box;
}

.cm-doc-section > div:last-child {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.cm-doc-section > div:last-child > a {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 16px;
  background-color: #EEECED;
  padding: 19px 39px;
  box-sizing: border-box;
  text-decoration: none;
  color: #1D1D1F;
}

.cm-our-services {
  display: flex;
  align-items: stretch;
  gap: 16px;
  margin-top: 16px;
  margin-right: 17px;
}

.cm-our-services > div:first-child {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  background-color: #EEECED;
  padding: 56px 32px;
  box-sizing: border-box;
}

.cm-our-services > div:first-child > .button {
  padding: 12px 28px;
}

.cm-our-services > div:last-child {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.cm-our-services > div:last-child > div {
  display: flex;
  gap: 16px;
  background-color: #EEECED;
  padding: 24px 32px;
  box-sizing: border-box;
}

.cm-page-content > div:last-child > div {
  width: 100%;
  height: calc(100vh - 111px);
  overflow: hidden;
}

.cm-page-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.cm-page-content-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: stretch;
  gap: 4px;
  margin-top: 4px;
  margin-bottom: 0;
  padding: 0;
}

.cm-page-content-list > li {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 32px;
  box-sizing: border-box;
}

.cm-cta-banner {
  min-height: 362px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 16px;
  margin-right: 17px;
  padding: 32px;
  box-sizing: border-box;
  gap: 32px;
  background: linear-gradient(82.86deg, #FBAE00 0%, rgba(251, 174, 0, 0) 100%);
}

.cm-cta-banner > h2 {
  text-align: center;
}

.cm-cta-banner > .button {
  padding: 10px 25px;
}

.cm-industy-list {
  position: absolute;
  right: 0;
  left: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  max-width: 400px;
  margin: 0 auto;
}

.cm-about {
  display: flex;
  gap: 16px;
  margin-top: 16px;
  margin-right: 17px;
}

.cm-about-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 4px;
  background-color: #EEECED;
  padding: 33px 39px;
  box-sizing: border-box;
}

.cm-about-info > h2 {
  margin-bottom: 10px;
}

.cm-about-list {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
  list-style: none;
}

.cm-about-list > li {
  position: relative;
  padding: 17px 28px 17px 58px;
  box-sizing: border-box;
  background-color: #EEECED;
  margin-top: 4px;
}

.cm-about .aff-content-padding {
  padding: 64px 32px;
  box-sizing: border-box;
}

.cm-bg-white {
  background: #ffffff;
}

.cm-how-it-works-wrapper {
  padding: 64px 32px;
}

.cm-how-it-works-wrapper .affiliate-stroke-wrapper {
  gap: 16px;
  justify-content: space-between;
}

.cm-drop-down-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 0;
  margin: 8px 0 0 0;
  background-color: #ffffff;
}

.cm-drop-down-list > li {
  list-style-type: none;
  display: flex;
  flex-direction: column;
}

.cm-drop-down-item {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.cm-drop-down-item-header {
  display: flex;
  align-items: center;
  gap: 18px;
  padding: 24px 32px;
  box-sizing: border-box;
  background-color: #EEECED;
  cursor: pointer;
}

.cm-drop-down-item-header:hover {
  background-color: #E3E3E3;
}

.cm-drop-down-item-header > img {
  transform: rotate(0deg);
  transition: transform 0.2s ease-in-out;
}

.cm-drop-down-list-left .cm-drop-down-item-header {
  justify-content: space-between;
}

.cm-drop-down-item-body {
  max-height: 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0 32px;
  box-sizing: border-box;
  transition: all 0.2s ease-in-out;
  background-color: #EEECED;
  margin-top: 0px;
}

.cm-drop-down-item-body > * {
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.cm-drop-down-item-body > h2 {
  margin-top: 8px;
}

.cm-drop-down-item-body a {
  color: #1D1D1F;
  text-decoration-color: #1D1D1F;
}

.cm-active-item > .cm-drop-down-item-body {
  max-height: 3000px;
  padding: 24px 32px;
  margin-top: 4px;
}

.cm-active-item > .cm-drop-down-item-body > * {
  opacity: 1;
}

.cm-active-item .cm-drop-down-item-header {
  background-color: #E3E3E3;
}

.cm-active-item .cm-drop-down-item-header > img {
  transform: rotate(180deg);
}

.cm-sticky-active-block {
  height: 585px;
}

@media screen and (min-width: 1800px) {
  .cm-sticky-active-block {
    height: 540px;
  }
}

@media screen and (min-width: 1600px) {
  .cm-preview-section > div > h2 {
    max-width: 600px;
  }
}

@media screen and (max-width: 1280px) {
  .cm-sticky-active-block {
    height: 620px;
  }
}

@media screen and (max-width: 1024px) {
  .cm-how-it-works-wrapper .affiliate-stroke-wrapper {
    justify-content: flex-start;
  }
}

@media screen and (max-width: 900px) {
  .cm-industry-section {
    flex-direction: column;
  }

  .cm-industry-section > div {
    min-height: 420px;
  }

  .cm-about {
    flex-direction: column;
  }

  .cm-doc-section {
    flex-direction: column;
  }

  .cm-doc-section > div:last-child {
    flex-direction: row;
  }

  .cm-page-content-list {
    grid-template-columns: 1fr;
  }

  .cm-our-services {
    flex-direction: column;
  }

  .cm-our-services > div:first-child {
    gap: 16px;
  }

  .cm-sticky-active-block {
    height: 480px;
  }
}

@media screen and (max-width: 768px) {
  .sm-page-content {
    flex-direction: column;
  }

  .sm-page-content > div:first-child {
    order: 2;
  }

  .sm-page-content > div:last-child {
    order: 1;
  }

  .cm-doc-section > div:last-child {
    flex-direction: column;
  }
}

@media screen and (max-width: 560px) {
  .so-lo-block-1 {
    padding: 0px;
  }
}

@media screen and (max-width: 480px) {
  .sm-page-content > div:last-child > div {
    padding: 0;
  }

  .cm-page-content-list > li {
    padding: 28px 16px;
  }

  .cm-drop-down-item-header {
    padding: 24px 16px;
  }

  .cm-drop-down-item-body {
    padding: 0 16px;
  }

  .cm-active-item > .cm-drop-down-item-body {
    padding: 24px 16px;
    max-height: 9999px;
  }

  .cm-doc-section > div:first-child {
    padding: 28px 16px;
  }

  .cm-doc-section > div:last-child > a {
    padding: 18px 16px;
  }

  .so-leave-operations > div:first-child > ul > li {
    padding: 28px 16px;
  }

  .cm-our-services > div:first-child {
    padding: 28px 16px;
  }

  .cm-our-services > div:last-child > div {
    padding: 28px 16px;
  }

  .cm-cta-banner {
    padding: 28px 16px;
  }

  .cm-how-it-works-wrapper {
    padding: 28px 16px 56px 16px;
  }

  .cm-industy-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .channels-list {
    transform: scale(.7);
  }

  .cm-industry-section > div {
    min-height: 540px;
  }

  .cm-industry-section > div:last-child {
    min-height: 340px;
  }

  .green-triangle::after {
    left: -50px;
  }

  .cm-about .aff-content-padding {
    padding: 32px 16px;
  } 
}

@media screen and (max-width: 390px) {
  .green-triangle::after {
      left: -60px;
  }
}

@media screen and (max-width: 375px) {
  .green-triangle::after {
      left: -80px;
  }
}

@media screen and (max-width: 375px) {
  .green-triangle::after {
      left: -90px;
  }
}

@media screen and (max-width: 325px) {
  .green-triangle::after {
      left: -100px;
  }
}
